curl --request GET \
--url https://public-api.stora.co/2025-09/timeline/sources/{source_id} \
--header 'Authorization: Bearer <token>'{
"source": {
"id": "tsrc_14b419f1096013f1",
"created_at": "2025-02-20T14:41:00Z",
"global": false,
"name": "My CRM",
"updated_at": "2025-02-22T14:41:00Z",
"website_url": "https://my-crm.example.com"
},
"meta": {
"request_id": "01563646-58c1-4607-8fe0-cae3e92c4477",
"curies": [
{
"name": "bo",
"href": "https://app.stora.test{rel}",
"templated": true,
"title": "Backoffice"
},
{
"name": "sf",
"href": "https://acme.stora.test{rel}",
"templated": true,
"title": "Storefront"
}
]
}
}Retrieve a specific source by its ID.
Required authorization scope: public.timeline_source:read
curl --request GET \
--url https://public-api.stora.co/2025-09/timeline/sources/{source_id} \
--header 'Authorization: Bearer <token>'{
"source": {
"id": "tsrc_14b419f1096013f1",
"created_at": "2025-02-20T14:41:00Z",
"global": false,
"name": "My CRM",
"updated_at": "2025-02-22T14:41:00Z",
"website_url": "https://my-crm.example.com"
},
"meta": {
"request_id": "01563646-58c1-4607-8fe0-cae3e92c4477",
"curies": [
{
"name": "bo",
"href": "https://app.stora.test{rel}",
"templated": true,
"title": "Backoffice"
},
{
"name": "sf",
"href": "https://acme.stora.test{rel}",
"templated": true,
"title": "Storefront"
}
]
}
}Bearer Token necessary to use API
The ID of the source to retrieve
Was this page helpful?